@charset "UTF-8";
/* CSS Document */


#body
{
 background-attachment: scroll;
 background-image: url(images/bgimg.jpg);
 background-repeat: repeat-x;
 background-position: center top;
 font-size: 12px;
 color: #666;
}

div
{
 font-size: 12px;
 color: #666;
 font-family: Georgia, "Times New Roman", Times, serif;
}

a
{
 color: #F90;
 text-decoration: none;
}

a:hover
{
 color: #F90;
 text-decoration: underline;
}
